ORAKILL version in windows

From: Jeffrey Beckstrom <JBECKSTROM_at_gcrta.org>
Date: Thu, 02 Aug 2012 09:59:37 -0400
Message-Id: <501A4F890200000B004EF37B_at_groupwise.gcrta.org>

Does the version of orakill being invoked have to match the database version or can any orakill executable whose version is greater than or equal to the database version be used?    

Jeffrey Beckstrom
Database Administrator
Greater Cleveland Regional Transit Authority Information Systems
1240 W. 6th Street
Cleveland, Ohio 44113

Received on Thu Aug 02 2012 - 08:59:37 CDT

Original text of this message